body {
	font-family: "標楷體", "新細明體", "Bookman Old Style";
	font-size: 1em;
	background-image: url(../image/bg_teddy.gif);
	color: #772B1D;
}
#wrapper {
	background-color: #F4E3CC;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	clear: both;
}
#wrapper #bottomnav {
	text-align: center;
	margin: 0px;
	padding: 10px;
	clear: both;
}
#wrapper #bottomnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: .9em;
}
#wrapper #bottomnav li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: dotted;
	border-top-color: #772B1D;
	border-right-color: #772B1D;
	border-bottom-color: #772B1D;
	border-left-color: #772B1D;
	clear: both;
}
#wrapper #bottomnav li.blast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #footer {
	text-align: center;
	padding: 3px;
	font-size: 1em;
	margin: 0px;
	background-image: none;
	clear: both;
}



#wrapper #topnav {
	margin: 0px;
	padding: 5px;
	list-style-position: inside;
	list-style-type: none;
	border: 1px none #FF0000;
	font-size: .9em;
}
#wrapper #topnav ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#wrapper #topnav li {
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #826B63;
	border-right-color: #826B63;
	border-bottom-color: #826B63;
	border-left-color: #826B63;
	line-height: normal;
	background-position: center center;
}
#wrapper #topnav li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}

#wrapper #contant {
	margin: 0px;
	padding: 15px;
}
#wrapper #contant h1 {
	font-size: 4em;
	text-align: center;
	color: #990033;
	margin: 0px;
	padding: 0px;
}





#wrapper #title img {
	background-position: center center;
	padding: 10px;
	display: inline;
}

#wrapper #title {
	background-image: url(../image/bg_teddy.gif);
	background-repeat: repeat;
}
#wrapper #topspace {
	background-image: url(../image/bg_teddy.gif);
	background-repeat: repeat;
}
#wrapper #bottomspace {
	background-image: url(../image/bg_teddy.gif);
	background-repeat: repeat;
	clear: both;
}

#wrapper #keywordssearch {
	font-size: 9px;
	font-style: normal;
	line-height: 1px;
	color: #F4E3CC;
	display: inline;
	margin: 0px;
	padding: 0px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);

}
#wrapper #contant h2 {
	font-size: 3em;
}
#wrapper #contant h3 {
	font-size: 2em;
}
#wrapper #contant #picturecontact {
	float: right;
	width: 180px;
}
#wrapper #contant #picturecontact_left {
	float: left;
	width: 175px;
	margin-top: 200px;
}
#wrapper #bottomnav li.blast {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #topnav li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #contant h2.alv {
	font-size: 2em;
	text-align: left;
	color: #9900FF;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#wrapper #contant #leftpic {
	float: right;
	width: 100px;
	margin-top: 100px;
}
#wrapper #contant #picright {
	float: left;
	width: 100px;
	margin-top: 200px;
}
#wrapper #contant #picleft {
	float: left;
	width: 100px;
}
